{
  "arch": "x86_64",
  "build": "r36h796a38f_1",
  "build_number": 1,
  "depends": [
    "m2w64-gcc-libs",
    "r-base >=3.6,<3.7.0a0",
    "r-geem",
    "r-geepack",
    "r-ggformula",
    "r-ggplot2",
    "r-glmnet",
    "r-kinship2",
    "r-mass",
    "r-matrix",
    "r-mvtnorm",
    "r-rcpp",
    "r-rcpparmadillo"
  ],
  "license": "GPL-2",
  "license_family": "GPL2",
  "name": "r-mess",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1588744695539,
  "version": "0.5.6"
}